MVN

com.payneteasy.superfly : superfly-remote-api

Maven & Gradle

Sep 08, 2022
15 usages

Superfly Remote API · API classes for Superfly server which can be used by clients

<dependency>
    <groupId>com.payneteasy.superfly</groupId>
    <artifactId>superfly-remote-api</artifactId>
    <version>1.7-25</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.payneteasy.superfly : superfly-remote-api to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.7-25

All Versions

Choose a version of com.payneteasy.superfly : superfly-remote-api to add to Maven or Gradle - All Versions:

  • Version Updated
  • superfly-remote-api-1.7-25

    Sep 08, 2022
  • superfly-remote-api-1.7-24

    Apr 07, 2022
  • superfly-remote-api-1.7-22

    Jul 23, 2021
  • superfly-remote-api-1.7-21

    Jul 22, 2021
  • superfly-remote-api-1.7-20

    Jan 18, 2021
  • superfly-remote-api-1.7-19

    Sep 24, 2020
  • superfly-remote-api-1.7-18

    Sep 14, 2020
  • superfly-remote-api-1.7-16

    Sep 07, 2020
  • superfly-remote-api-1.7-15

    Aug 30, 2020
  • superfly-remote-api-1.7-14

    Jun 03, 2020
  • superfly-remote-api-1.7-13

    Jun 03, 2020
  • superfly-remote-api-1.7-12

    Jun 03, 2020
  • superfly-remote-api-1.7-11

    Aug 19, 2018
  • superfly-remote-api-1.7-10

    Aug 04, 2018
  • superfly-remote-api-1.7-8

    Jul 20, 2018
  • superfly-remote-api-1.7-7

    Jul 20, 2018
  • superfly-remote-api-1.7-6

    Jul 18, 2018
  • superfly-remote-api-1.7-4

    Jan 31, 2018
  • superfly-remote-api-1.7-3

    Jan 30, 2018
  • superfly-remote-api-1.7-2

    Dec 18, 2017
  • superfly-remote-api-1.7-1

    Oct 09, 2017
  • superfly-remote-api-1.6-13

    Jul 26, 2017
  • superfly-remote-api-1.6-12

    Apr 25, 2017
  • superfly-remote-api-1.6-11

    Mar 10, 2017
  • superfly-remote-api-1.6-10

    Nov 24, 2016
  • superfly-remote-api-1.6-9

    Jan 21, 2016
  • superfly-remote-api-1.6-8

    Nov 05, 2015
  • superfly-remote-api-1.6-7

    Nov 05, 2015
  • superfly-remote-api-1.6-6

    Apr 22, 2015
  • superfly-remote-api-1.6-5

    Mar 17, 2015
  • superfly-remote-api-1.6-4

    Mar 19, 2014
  • superfly-remote-api-1.6-3

    Mar 05, 2014
  • superfly-remote-api-1.6-2

    Dec 02, 2013
  • superfly-remote-api-1.6-1

    Oct 18, 2013
  • superfly-remote-api-1.5-3

    Aug 06, 2013
  • superfly-remote-api-1.5-2

    Jul 03, 2013
  • superfly-remote-api-1.5-1

    Jun 26, 2013
  • superfly-remote-api-1.4-3

    Mar 27, 2013
  • superfly-remote-api-1.4-2

    Feb 22, 2013
  • superfly-remote-api-1.4-1

    Feb 05, 2013
  • superfly-remote-api-1.3-9

    Dec 26, 2012
  • superfly-remote-api-1.3-8

    Nov 13, 2012
  • superfly-remote-api-1.3-7

    Sep 10, 2012
  • superfly-remote-api-1.3-6

    Sep 10, 2012
  • superfly-remote-api-1.3-5

    Sep 04, 2012
  • superfly-remote-api-1.3-4

    Jan 18, 2012
  • superfly-remote-api-1.3-3

    Jan 11, 2012
  • superfly-remote-api-1.3-2

    Jan 05, 2012
  • superfly-remote-api-1.2-15

    Sep 15, 2011
  • superfly-remote-api-1.2-12

    Jul 11, 2011
  • superfly-remote-api-1.2-11

    Jul 08, 2011
  • superfly-remote-api-1.2-10

    May 17, 2011
  • superfly-remote-api-1.2-9

    Mar 17, 2011
  • superfly-remote-api-1.2-8

    Mar 11, 2011
  • superfly-remote-api-1.2-7

    Dec 02, 2010
  • superfly-remote-api-1.2-6

    Dec 02, 2010
  • superfly-remote-api-1.2-5

    Nov 18, 2010
  • superfly-remote-api-1.2-4

    Nov 16, 2010
  • superfly-remote-api-1.2-3

    Nov 03, 2010
  • superfly-remote-api-1.2-2

    Nov 02, 2010
  • superfly-remote-api-1.2-1

    Oct 18, 2010
  • superfly-remote-api-1.1-2

    Oct 04, 2010
  • superfly-remote-api-1.1-1

    Aug 09, 2010

How to add a dependency to Maven

Add the following com.payneteasy.superfly : superfly-remote-api maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.payneteasy.superfly</groupId>
    <artifactId>superfly-remote-api</artifactId>
    <version>1.7-25</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.payneteasy.superfly : superfly-remote-api gradle dependency to your build.gradle file:

implementation 'com.payneteasy.superfly:superfly-remote-api:1.7-25'

Gradle Kotlin DSL: Add the following com.payneteasy.superfly : superfly-remote-api gradle kotlin dependency to your build.gradle.kts file:

implementation("com.payneteasy.superfly:superfly-remote-api:1.7-25")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.payneteasy.superfly : superfly-remote-api sbt scala dependency to your build.sbt file:

libraryDependencies += "com.payneteasy.superfly" % "superfly-remote-api" % "1.7-25"